.Layout {
	max-width: 1280px;
	margin: 0 auto;
	min-height: 100vh;
	background: #FFF;
}

.Header {
	display: flex;
    align-items: center;
}

.Header, .Footer {
	padding: 1.5rem;
	background: #000;
	color: #FFF;
}

.Header > .HeaderText {
	color: #FFF;
	margin: 0;
}

.Content {
	margin: 1.5rem;
}